Subject: Re: networking bugs and bugme.osdl.org

From: "David S. Miller" <[email-masked]>
Date: Fri, 27 Jun 2003 17:44:40 -0700 (PDT)

From: Larry McVoy <[email-masked]>
   Date: Fri, 27 Jun 2003 15:53:05 -0700

       - one key observation: let bugs "expire" much like news expires.  If
         nobody has been whining enough that it gets into the high signal 
         bug db then it probably isn't real.  We really want a way where no
         activity means let it expire.

I want more than time based expiry, I want expiry for me that
is controlled by me.  When I delete the notification email in
my mailbox, I never want to see that bug again unless I want to.

This effectively degrades into list posting based bug reports and my
current email inbox, which is what I'm advocating to use :-)

When I see the "me too, heres some more info" response to the list
posting, then I'm interested and I'll reread the list thread to
digest all the information to see what I can make of it.  When this
happens bugs basically fix themselves, and this occurs only because
of the acts taken on by the reporters of the bug not me.